package com.huigou.topsun.base.coderule.controller;

import com.alibaba.fastjson.JSON;

import java.io.UnsupportedEncodingException;
import java.util.HashMap;
import java.util.Map;


/**
 * Created by LX on 2020/4/18.
 */
public class PassWord {
    public static void main(String[] args) throws UnsupportedEncodingException {
        /*String s1 = DigestUtils.md5Hex("000000");
        System.out.println("密码是："+s1.toUpperCase());
        String fileName1 ="201803056????.pdf";
        String fileName=new String(fileName1.getBytes("iso-8859-1"),"UTF-8");
        System.out.println(fileName);*/
        Map<String, Object> map = new HashMap<>();
        map.put("aa",11);
        String s = JSON.toJSONString(map);
        System.out.println(s);
    }
}
